<?php

//Clase de Paises
class clase
{
  	var $nom_tabla = 'valeryus19';
  	var  $n_reg = '0';
	var  $fapellido = '0';
    var  $ffecllegad = '0';
	var  $fhorallega = '0';
	var  $fnumadu = '0';
	var  $fnummenor = '0';
	var  $ffecsalida = '0';
	var  $ftarifa = '0';
	var  $fnotasvip = '0';
	var  $fsaldo = '0';
	var  $fhorasalid = '0';
	
function revisar(){
		$sql = "SELECT * FROM $this->nom_tabla WHERE valeryus19 = '$this->valeryus19'";
	   	$result = mysqli_query($GLOBALS['con'] ,$sql);
	   	$num_salidas=mysqli_num_rows($result); 
		if($num_salidas>=1){
			return "ok";
	}else{
		$error = 'Error N:' . mysqli_errno($GLOBALS['con']) . ": " . mysqli_error($GLOBALS['con']);
			return "$error()";  
		}
	}


?>